<?php
/* @var $this TrainingToolsController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Training Tools',
);

$this->menu=array(
	array('label'=>'Create TrainingTools', 'url'=>array('create')),
	array('label'=>'Manage TrainingTools', 'url'=>array('admin')),
);
?>

<h1>Training Tools</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
